Subject: Re: Siemens Westinghouse Points of Contractor- Generator Inspection
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Feb 2001 02:34:00 -0800 (PST)

Thanks for the update, Fred. The idea of the meeting is great, and any 
further views of the matter should be either expressed in that meeting or by 
phone, and not in e-mail to the greatest extent possible.  I think Kay would 
agree on the need to discuss this and not write anymore.

To be clear, Fred is  not saying below that that the "eye-rolling" expresses 
his or EECC's view of the claim, but he is in fact expressing support for 
Kay's view of the claim. Fred is simply saying we should have a team meeting 
to get everyone involved on the same page so they understand the matter 
properly and don't send mixed signal.

JWVS

	Fred L Kelly
	02/14/2001 05:04 PM
		
		 To: Ben F Jacoby/HOU/ECT@ECT
		 cc: Keith Dodson/NA/Enron@ENRON, Kay Mann/Corp/Enron@Enron, John 
Schwartzenburg/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Re: Siemens Westinghouse Points of Contractor- Generator Inspection

Ben - although my role is changing inside Enron, you know I will always help 
you as requested/required.  I am discussing this particular situation with 
Keith Dodson inside the newly formed EEAS  - we will call you to discuss.  

Things I think/recommend should happen regardless:

1)  Your idea of a coordination meeting is good.  The combined efforts of our 
teams....., taking 7 months to get the generator uncrated and inspected..., 
is not spectacular.  

2)  I think that ........, in the right way........, we need to insure that 
if anyone asks Janet Dietrich or Delainey whether we were impeded on the 
Electrocities project, and......, whether we would really be willing to 
litigate a claim based on that..... I want to make sure our answer doesn't 
change.  Don't take that the wrong way, but......, I believe there are people 
inside ENA and the old EECC that have rolled their eyes in front of 
Westinghouse regarding our claim for LD's.  I don't think we have 
Westinghouse believing we were impeded (because the Enron team isn't 
convinced).  Westinghouse's cooperation might be different if they sincerely 
believed that Enron was "impeded".  Kay Mann's input that Enron was really 
impeded weighs strong on my mind (I put a lot of weight in Kay's opinions).  
If you could get that clarified/reinforced/defined at that level......, we 
can insure we are on solid ground in talking w/ Westinghouse.  Kay makes a 
good point that it doesn't matter what "...the team believes....".  I 
politely disagree and feel that if we convinced ourselves......., 
Westinghouse's cooperation might change.  

3)  I think that Kay (and John Schwartzenburg's team if Kay desires) should 
advise if any official notifications should be made to Westinghouse (e.g., we 
haven't really ever formally "rejected" delivery.... maybe we want to rely on 
the correspondance that has evolved, and...... a new letter now would weaken 
our case..... but....., I believe you would want Kay (and maybe John if Kay 
desires) to advise if any such notification could strengthen our position.  )

Keith and I will call.    

Fred Kelly

Phone     713-646-6207
Mobile     713-851-9172